Requires:		perl(Crypt::SSLeay)
Requires:		perl(Data::Dumper)
Requires:		perl(Class::MethodMaker)
Requires:		perl(XML::LibXML)
Requires:		perl(LWP)
Requires:		perl(UUID)
Requires:		perl(SOAP::Lite)
BuildRequires:		perl(Crypt::SSLeay)
BuildRequires:		perl(Data::Dumper)
BuildRequires:		perl(Class::MethodMaker)
BuildRequires:		perl(XML::LibXML)
BuildRequires:		perl(LWP)
BuildRequires:		perl(UUID)
BuildRequires:		perl(SOAP::Lite)
AutoReqProv:		off
%define		viperlver	1.6.0
%define		viperlrel	104313

Name:			perl-VMware-VIPerl
Version:		%{viperlver}
Release:		104318.5
License:		VMware Inc.
Group:			Virtualization/VMware
Summary:		VMware Infrastructure (VI) Perl Toolkit
%ifarch x86_64
Source0:		VMware-VIPerl-%{viperlver}-%{viperlrel}.x86_64.tar.gz
%else
Source0:		VMware-VIPerl-%{viperlver}-%{viperlrel}.i386.tar.gz
%endif

BuildRoot:		%{_tmppath}/%{name}-%{version}

%description
VMware Infrastructure Perl Toolkit %{viperlver} - Utility Applications, library, documentation,
sample code, and for Windows users, a Perl runtime and development system.
Available in several forms including installers for Windows and Linux, a Virtual Appliance, and source code.

%prep
%setup -n vmware-viperl-distrib 

%build
CFLAGS="%{optflags}" %{__perl} Makefile.PL INSTALLDIRS="vendor" PREFIX="%{_prefix}" DEST_VMWARE_APPS="%{buildroot}/%{_prefix}/lib/vmware-viperl/apps" DEST_VMWARE_DOC="%{buildroot}/%{_docdir}/vmware-viperl/doc"
%{__make} %{?_smp_mflags} OPTIMIZE="%{optflags}"

%install
%__make DESTDIR=%{buildroot} DEST_VMWARE_APPS="%{buildroot}/%{_prefix}/lib/vmware-viperl/apps" DEST_VMWARE_DOC="%{buildroot}/%{_docdir}/vmware-viperl/doc" install

### Clean up buildroot
%{__rm} -rf %{buildroot}%{perl_archlib} \
                %{buildroot}%{perl_vendorarch}/auto/*{,/*{,/*}}/.packlist

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%dir %{perl_vendorlib}/VMware
%dir %{perl_vendorlib}/WSMan
%dir %{perl_vendorlib}/WSMan/Stubs
%dir %{_prefix}/lib/vmware-viperl
%dir %{_prefix}/lib/vmware-viperl/apps
%dir %{_prefix}/lib/vmware-viperl/apps/AppUtil
%dir %{_prefix}/lib/vmware-viperl/apps/general
%dir %{_prefix}/lib/vmware-viperl/apps/host
%dir %{_prefix}/lib/vmware-viperl/apps/performance
%dir %{_prefix}/lib/vmware-viperl/apps/schema
%dir %{_prefix}/lib/vmware-viperl/apps/session
%dir %{_prefix}/lib/vmware-viperl/apps/vm
%dir %{_docdir}/vmware-viperl/doc
%dir %{_docdir}/vmware-viperl/doc/samples/WSMan
%dir %{_docdir}/vmware-viperl/doc/samples/discovery
%dir %{_docdir}/vmware-viperl/doc/samples/host
%dir %{_docdir}/vmware-viperl/doc/samples/performance
%dir %{_docdir}/vmware-viperl/doc/samples/scheduled_task
%dir %{_docdir}/vmware-viperl/doc/samples/session
%dir %{_docdir}/vmware-viperl/doc/samples/vm
%{perl_vendorlib}/VMware/VICommon.pm
%{perl_vendorlib}/VMware/VIExt.pm
%{perl_vendorlib}/VMware/VILib.pm
%{perl_vendorlib}/VMware/VIM25Runtime.pm
%{perl_vendorlib}/VMware/VIM25Stub.pm
%{perl_vendorlib}/VMware/VIM2Runtime.pm
%{perl_vendorlib}/VMware/VIM2Stub.pm
%{perl_vendorlib}/VMware/VIRuntime.pm
%{perl_vendorlib}/WSMan/GenericOps.pm
%{perl_vendorlib}/WSMan/IdentifyResponse.pm
%{perl_vendorlib}/WSMan/StubOps.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ATAProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Account.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AccountManagementService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AccountOnSystem.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AdminDomain.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AffectedJobElement.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AlarmDevice.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AlertIndication.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AllocatedFromStoragePool.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AssignedIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AssociatedAlarm.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AssociatedBattery.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AssociatedCacheMemory.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AssociatedComponentExtent.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AssociatedCooling.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AssociatedMemory.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AssociatedPowerManagementService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AssociatedRemainingExtent.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AssociatedSensor.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AuthenticationService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AuthorizationService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AuthorizedPrivilege.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_AvailableDiagnosticService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_BIOSElement.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_BasedOn.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Battery.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_BindsTo.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_BindsToLANEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_BootConfigSetting.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_BootService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_BootSourceSetting.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Capabilities.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Card.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Chassis.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Chip.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Collection.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Component.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ComponentCS.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_CompositeExtent.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_CompositeExtentBasedOn.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ComputerSystem.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ComputerSystemPackage.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ConcreteCollection.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ConcreteComponent.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ConcreteDependency.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ConcreteIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ConcreteJob.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ConfigurationCapacity.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ConnectivityCollection.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ContainedDomain.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Container.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ControlledBy.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Controller.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_CoolingDevice.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DAPort.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DHCPCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DHCPProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DHCPSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DNSGeneralSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DNSProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DNSSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Dependency.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DeviceConnection.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DeviceSAPImplementation.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DiagnosticService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DiagnosticServiceCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DiagnosticSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DiagnosticTest.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DiskDrive.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DiskPartition.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_DiskPartitionBasedOnVolume.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ElementAllocatedFromPool.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ElementCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ElementConformsToProfile.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ElementSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ElementSoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ElementStatisticalData.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_EnabledLogicalElement.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_EnabledLogicalElementCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_EthernetPort.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_FCPort.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_FCPortStatistics.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Fan.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_GenericDiskPartition.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Group.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_HardwareThread.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_HelpService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_HostedAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_HostedBootService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_HostedCollection.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_HostedDependency.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_HostedResourcePool.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_HostedService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_HostedStoragePool.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_IPAssignmentSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_IPConfigurationService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_IPProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Identity.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_IdentityManagementService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Indication.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_IndicationFilter.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_IndicationHandler.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_IndicationHandlerCIMXML.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_IndicationSubscription.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_InitiatorTargetLogicalUnitPath.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_InstalledSoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_IsSpare.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Job.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_LANEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ListenerDestination.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ListenerDestinationCIMXML.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Log.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_LogManagesRecord.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_LogRecord.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_LogicalDevice.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_LogicalDisk.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_LogicalElement.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_LogicalIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_LogicalPort.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_LogicalPortGroup.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ManagedElement.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ManagedSystemElement.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_MediaAccessDevice.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_MediaPartition.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_MediaPresent.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_MemberOfCollection.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Memory.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_MessageLog.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_MultiStateSensor.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Namespace.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_NetworkPort.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_NetworkPortStatistics.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_NumericSensor.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ObjectManager.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ObjectManagerCommunicationMechanism.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_OrderedComponent.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_OwningCollectionElement.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_OwningJobElement.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PCIController.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PCIDevice.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PackageInChassis.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PhysicalAssetCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PhysicalCapacity.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PhysicalComponent.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PhysicalConnector.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PhysicalElement.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PhysicalFrame.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PhysicalMemory.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PhysicalPackage.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PortController.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PortImplementsEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PowerManagementCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PowerManagementService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PowerSource.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PowerSupply.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Privilege.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_PrivilegeManagementService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ProcessIndication.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Processor.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ProcessorCore.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Product.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ProductElementComponent.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ProductParentChild.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ProductPhysicalComponent.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ProtocolController.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ProtocolControllerForDevice.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ProtocolControllerForPort.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ProtocolControllerForUnit.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ProtocolService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ProtocolServiceCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ProvidesEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Realizes.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_RecordForLog.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_RecordLog.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_RedundancySet.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ReferencedProfile.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_RegisteredProfile.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_RegisteredSubProfile.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_RemoteAccessAvailableToElement.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_RemoteServiceAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ResourceAllocationFromPool.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ResourceAllocationSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ResourcePool.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Role.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_RoleBasedAuthorizationService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SAPAvailableForElement.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SAPSAPDependency.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SASSATAPort.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SCSIArbitraryLogicalUnit.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SCSIInitiatorTargetLogicalUnitPath.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SCSIProtocolController.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SCSIProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SSHCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SSHProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SSHSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SecurityService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Sensor.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Service.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ServiceAccessBySAP.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ServiceAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ServiceAffectsElement.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ServiceAvailableToElement.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_ServiceProcess.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SettingAssociatedToCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SettingData.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SettingsDefineState.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_Slot.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SoftwareElement.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SoftwareInstallationService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SoftwareInstallationServiceCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_StaticIPAssignmentSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_StatisticalData.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_StorageCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_StorageConfigurationCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_StorageConfigurationService.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_StorageExtent.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_StoragePool.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_StorageRedundancySet.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_StorageSetting.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_StorageSettingsAssociatedToCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_StorageSettingsGeneratedFromCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_StorageVolume.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SubProfileRequiresProfile.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SuppliesPower.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_System.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SystemComponent.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SystemPackaging.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_SystemSpecificCollection.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_TCPProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_TapeDrive.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_TextRedirectionSAP.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_UnitaryComputerSystem.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_UseOfLog.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_VirtualSystemSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_VirtualSystemSettingDataComponent.pm
%{perl_vendorlib}/WSMan/Stubs/CIM_WBEMService.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_AlertIndication.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_BootBIOSService.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_BootBIOSServiceAffectsFCPort.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_BootBIOSServiceAffectsSystem.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_ComputerSystem.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_ComputerSystemConformsToProfile.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_ControlledBy.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_DeviceSAPImplementation.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_ElementCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_ElementStatisticalData.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_FCPort.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_FCPortConformsToProfile.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_FCPortSoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_FCPortStatistics.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_FCPortSystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_GlobalDriverElementSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_GlobalDriverParameter.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_HostedBootBIOSService.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_HostedCollection.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_HostedInstallationService.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_InstallServiceAffectsFCPort.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_InstallServiceAffectsSystem.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_InstallServiceConformsToProfile.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_InstalledSoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_LocalDriverElementSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_LocalDriverParameter.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_LocalHostedAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_LogicalDisk.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_LogicalDiskSystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_LogicalPortGroup.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_MemberOfCollection.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_ParameterAffectsFCPort.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_PhysicalPackage.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_PortController.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_PortControllerSystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_Product.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_ProductPhysicalComponent.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_ProtocolControllerForPort.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_ProviderSoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_Realizes.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_ReferencedProfile.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_RegisteredProfile.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_RegisteredSubProfile.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_RemoteHostedAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_RemoteServiceAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SAPAvailableForElement.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SCSIArbitraryLogicalUnit.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SCSIArbitraryLogicalUnitSystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SCSIInitiatorTargetArbitraryLogicalUnitPath.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SCSIInitiatorTargetLogicalDiskPath.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SCSIInitiatorTargetStorageExtentPath.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SCSIInitiatorTargetStorageVolumePath.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SCSIInitiatorTargetTapeDrivePath.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SCSIProtocolController.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SCSIProtocolControllerSystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SCSIProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SoftwareConformsToProfile.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SoftwareInstallationService.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SoftwareInstallationServiceCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_StorageExtent.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_StorageExtentSystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_StorageVolume.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_StorageVolumeSystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_SystemPackaging.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_TapeDrive.pm
%{perl_vendorlib}/WSMan/Stubs/ELXHBA_TapeDriveSystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/Initializable.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ATAProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_AffectedJobElement.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_AlarmDevice.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_AlertIndication.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_AllocatedFromStoragePool.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_AssociatedAlarm.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_AssociatedBattery.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_AssociatedComponentExtent.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_AssociatedCooling.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_AssociatedRemainingExtent.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_AvailableDiagnosticService.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_BadBlockScanJob.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_BasedOn.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_Battery.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_BatteryCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_BatteryPackage.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_CheckConsistencyJob.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ComponentCS.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ComponentExtent.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_CompositeExtentBasedOn.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ConcreteComponent.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ConcreteDependency.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ConcreteIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ConfigLog.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ConnectivityCollection.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_Container.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ControlledBy.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ControllerBIOSIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ControllerFirmwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_DAPort.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_DeviceSAPImplementation.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_DiagnosticResultsLog.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_DiskDrive.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_DiskDrive_Created.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_DiskDrive_Deleted.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_DiskDrive_Modified.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_DiskExtent.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_DiskPartition.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_DiskPartitionBasedOnVolume.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_DriveFirmwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_DriveSlot.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_DriverIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ESMComponent.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ESMController.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ElementCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ElementConformsToProfile.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ElementSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ElementSoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_EnabledLogicalElementCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_EnclosureAlarm.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_EnclosureChassis.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_EnclosureFan.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_EventLog.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_FailoverStorageExtentsCollection.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_FirmwareInstallationService.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_FirmwareInstallationServiceCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_FreeExtent.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_GeneratedStorageSetting.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_HelpService.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_HostedAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_HostedCollection.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_HostedService.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_HostedStoragePool.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_InitiatorProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_InstalledSoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_IsSpare.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_LdInitializationJob.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_LdReconstructionJob.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_LogicalIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_LogicalPort.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_MediaPresent.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_MegaRAIDHBA.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_MegaRAIDProduct.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_MemberOfCollection.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_OwningCollectionElement.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_OwningJobElement.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_PCIDevice.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_PackageInChassis.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ParentStoragePool.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ParentStoragePoolCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_PdRebuildJob.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_PhysicalAssetCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_PhysicalCard.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_PhysicalDrive.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_PhysicalFan.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_PortController.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_PortController_Created.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_PortController_Deleted.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_PortController_Modified.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_PottedStorageSetting.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_PowerSupply.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_PowerSupplyPackage.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ProductParentChild.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ProductPhysicalComponent.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ProtocolControllerForUnit.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_Realizes.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_RegisteredProfile.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_RegisteredSubProfile.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_RemoteServiceAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SAPAvailableForElement.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SASSATAPort.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SCSIInitiatorTargetLogicalUnitPath.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SCSIProtocolController.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SCSIProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SbmaSupportService.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SelfCheckCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SelfCheckIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SelfCheckJob.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SelfCheckSettings.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SelfCheckTest.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ServiceAffectsElement.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_ServiceAvailableToElement.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SpareConfigurationCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SpareConfigurationService.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StorageConfigurationCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StorageConfigurationService.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StoragePool.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StoragePoolCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StoragePoolCompositeExtent.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StoragePool_Created.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StoragePool_Deleted.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StoragePool_Modified.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StorageRedundancySet.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StorageSetting.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StorageSettingsAssociatedToCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StorageSettingsGeneratedFromCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StorageVolume.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StorageVolumeSetting.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StorageVolume_Created.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StorageVolume_Deleted.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StorageVolume_Modified.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StoreLibCmd.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_StoreLibCommandService.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SubprofileRequiresProfile.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SuppliesPower.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_SystemPackaging.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_TargetATAProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_TargetProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/LSIESG_UseOfLog.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_AssociatedCPUCacheMemory.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_AssociatedMemory.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_AssociatedSensor.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_AuthorizedUserGroupPrivilege.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_AvailableFirmwareIdentityCollection.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_BIOSElement.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_Battery.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_BindsToLANEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_BootConfigComponent.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_BootConfigSetting.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_BootService.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_BootServiceAffectsBootConfigSetting.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_BootServiceAffectsComputerSystem.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_BootServiceCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_BootServiceToCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_BootSourceSetting.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_CPUFan.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_CacheMemory.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_Card.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_Chassis.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_Chip.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ComponentHardwareSubSystem.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ComputerSystemPackage.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ConfigurationCapacity.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DHCPCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DHCPElementCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DHCPElementSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DHCPHostedAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DHCPProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DHCPRemoteAccessAvailableToElement.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DHCPSAPSAPDependency.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DHCPServerRemoteAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DHCPSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DHCPToIPOrderedComponent.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DHCPToIPRemoteAccessAvailableToElement.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DNSCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DNSElementCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DNSElementSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DNSEndpointElementSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DNSEndpointHostedAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DNSGeneralElementSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DNSGeneralSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DNSProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DNSSAPSAPDependency.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DNSServerAccessAvailableToDNSEndpointElement.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DNSServerHostedAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DNSServerRemoteAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DNSSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DeviceCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DeviceElementCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DiscreteSensor.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_DiskDrive.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToBaseServerProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToBatteryProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToBootControlProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToCLPAdminDomainProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToCPUProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToDHCPClientProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToDNSClientProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToDeviceProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToEthernetPortProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToFanProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToFirmwareInventoryProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToIPInterfaceProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToPhysicalAssetProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToPowerSupplyProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToProfileRegistrationProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToRecordLogProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToSSHServiceProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToSensorProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToSoftwareInventoryProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToSystemCollectionsProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToSystemMemoryProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementConformsToUserGroupProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementFirmwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ElementPhysicalAssetCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_EthernetDeviceSAPImplementation.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_EthernetPort.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_EthernetPortCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_EthernetPortElementCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_Fan.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_FanRedundancySet.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_HardwareSubSystem.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_HardwareThread.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_HardwareThreadConcreteComponent.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_HostedBootConfigSetting.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_HostedBootService.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_HostedFirmwareCollection.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_HostedIPConfigurationService.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_HostedIPProtocolEndpointAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_HostedLANEndpointAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_HostedSSHService.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_HostedUserGroupCollection.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IPAssignmentSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IPAssignmentSettingDataOrderedComponent.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IPConfigurationService.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IPConfigurationServiceAffectsElement.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IPMIAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IPMIHostedIPProtocolEndpointAccessPoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IPMIIPProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IPMIInterface.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IPMISubSystem.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IPProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IPProtocolEndpointCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IPProtocolEndpointElementCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IPProtocolEndpointSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IPProtocolEndpointStaticIPSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_InstalledFirmwareIdentityCollection.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_InstalledSoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IpmiAlertIndication.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IpmiEnabledLogCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IpmiLogCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IpmiLogManagesRecord.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IpmiLogRecord.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IpmiRecordLog.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IsSpareFan.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_IsSparePowerSupply.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_LANEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_LANEndpointCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_LANEndpointElementCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_LogManagesRecord.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_LogRecord.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MAPComputerSystemComponent.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemberOfCapabilitiesCollection.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemberOfCapacitiesCollection.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemberOfCollection.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemberOfConsolesCollection.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemberOfFanRedundancySet.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemberOfFirmwareCollection.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemberOfHardwareCollection.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemberOfLogsCollection.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemberOfPowerSupplyRedundancySet.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemberOfSensorsCollection.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemberOfSettingsCollection.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemberOfUserGroup.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_Memory.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemoryContainer.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemoryPackageInConnector.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemoryPhysicalPackage.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemoryRealizes.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemorySlot.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MemorySystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_MultiStateSensor.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_NumericSensor.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_OwningRedundancyCollectionElement.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_OwningSystemCollectionElement.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_PhysicalAssetCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_PhysicalConnector.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_PhysicalElement.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_PhysicalMemory.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_PhysicalPackage.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_PowerSupply.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_PowerSupplyRedundancySet.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_Processor.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ProcessorCore.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ProcessorCoreConcreteComponent.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ProtocolEndpointProcess.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RawIpmiEntity.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RawIpmiSensor.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_Realizes.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RecordLog.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RedundancySet.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ReferencedBaseServerProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ReferencedProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredBaseServerProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredBatteryProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredBootControlProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredCLPAdminDomainProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredCPUProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredDHCPClientProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredDNSClientProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredDeviceProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredEthernetPortProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredFanProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredFirmwareInventoryProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredIPInterfaceProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredPhysicalAssetProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredPowerSupplyProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredProfileInNamespace.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredProfileRegistrationProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredRecordLogProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredSSHServiceProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredSensorProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredSoftwareInventoryProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredSubProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredSystemCollectionsProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredSystemMemoryProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_RegisteredUserGroupProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SMASHFirmwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SMASHSoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SMBIOSSystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSHCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSHElementCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSHElementSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSHEndpointElementSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSHEndpointProcess.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSHHostedSSHProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSHHostedTCPProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSHProtocolService.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSHServiceAccessBySAP.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSHServiceElementSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSHServiceProcess.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSHServiceProvidesSSHEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSHSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSH_SSHEndpointBindsToTCPEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSH_SSHProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSH_TCPEndpointBindsToIPEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SSH_TCPProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_ServableFirmwareIdentityCollection.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_Slot.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SmashCLPAdminDomain.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_StaticIPAssignmentSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SubProfileRequiresProfile.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SuppliesPower.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SystemCollection.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_SystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_TextRedirectionSAP.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_UnitaryComputerSystem.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_UseOfIpmiLog.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_UseOfLog.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_UserAccount.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_UserAccountOnSystem.pm
%{perl_vendorlib}/WSMan/Stubs/OMC_UserGroup.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_AlertIndication.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_AlertIndication_AdapterBeaconChange.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_AlertIndication_AdapterFeatureChange.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_AlertIndication_AdapterFlashChange.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_AlertIndication_AdapterNVRAMChange.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_AlertIndication_AdapterStatusChange.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_AlertIndication_ConfigChange.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_AlertIndication_DiagMode.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_AlertIndication_HostShutdown.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_AlertIndication_LUNPathChange.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_AlertIndication_TargetBeaconChange.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_AlertIndication_Unknown.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_CIMXMLCommMech.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_ComputerSystem.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_ComputerSystemCommMech.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_ComputerSystemFCPort.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_ComputerSystemLogicalPortGroup.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_ComputerSystemObjectManager.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_ComputerSystemPortController.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_ComputerSystemSCSIProtocolController.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_ComputerSystemSCSIProtocolEndpointHBA.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_ComputerSystemSCSIProtocolEndpointTarget.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_ComputerSystemSoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_ComputerSystemStorageExtent.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_FCPort.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_FCPortFCPortStatistics.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_FCPortSCSIProtocolEndpointHBA.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_FCPortStatistics.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_HBATargetLUN.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_LogicalPortGroup.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_LogicalPortGroupFCPort.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_Namespace.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_ObjectManager.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_ObjectManagerCommMech.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_ObjectManagerNamespace.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_PhysicalPackage.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_PhysicalPackagePortController.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_PortController.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_PortControllerFCPort.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_Product.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_ProductPhysicalPackage.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_RegisteredProfile.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_RegisteredProfileComputerSystem.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_RegisteredProfileObjectManager.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_RegisteredProfileRegisteredSubProfile.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_RegisteredSubProfile.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_SCSIProtocolController.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_SCSIProtocolControllerFCPort.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_SCSIProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_SCSIProtocolEndpointHBA.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_SCSIProtocolEndpointTarget.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_SoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_SoftwareIdentityPortController.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_SoftwareIdentityRegisteredProfile.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_SoftwareIdentityRegisteredSubProfile.pm
%{perl_vendorlib}/WSMan/Stubs/QLogicFCHBA_StorageExtent.pm
%{perl_vendorlib}/WSMan/Stubs/SNIA_FailoverStorageExtentsCollection.pm
%{perl_vendorlib}/WSMan/Stubs/SNIA_SpareConfigurationCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/SNIA_SpareConfigurationService.pm
%{perl_vendorlib}/WSMan/Stubs/VMWARE_HostedDependency.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_Account.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_AccountManagementService.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_AdminDomain.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_AdminDomainHostedDependency.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_AlertIndication.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_AllocatedFromStoragePool.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_AssignedIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_AssociatedPowerManagementService.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_Battery.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_CIMHeartbeat.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_ConcreteComponent.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_ConnectivityCollection.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_ContainedDomain.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_Controller.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_DiskDrive.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_ESXComputerSystem.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_ElementConformsToExtensionServiceProfile.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_ElementSoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_EthernetPort.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_HostedStoragePool.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_HypervisorSoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_IPMIOEMExtensionData.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_IPMIOEMExtensionDataImpl.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_IPMIOEMExtensionService.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_IPMIOEMExtensionServiceImpl.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_IPMIOEMHostedService.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_IPMIOEMSystemComponent.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_Identity.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_IdentityMemberOfCollection.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_InstalledSoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_IsRunningOn.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_KernelIPProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_LatchedHealthAssociation.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_LatchedHealthState.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_LogicalIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_MediaPresent.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_MemberOfCollection.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_PortController.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_PortImplementsEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_PowerJob.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_PowerManagementService.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_PowerManagementServiceCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_PowerManagementServiceElementCapabilities.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_PowerManagementServiceElementConformsToProfile.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_PowerManagementServiceHostedService.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_PowerManagementServiceReferencedProfile.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_PowerManagementServiceRegisteredProfile.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_Privilege.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_PrivilegeMemberOfCollection.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_RegisteredExtensionServiceProfile.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_ResourcePool.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_Role.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_RoleBasedAuthorizationService.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_RollupHealthState.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_SASSATAPort.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_SCSIProtocolEndpoint.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_SoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_StorageExtent.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_StoragePool.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_StorageVolume.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_StoreLibSoftwareIdentity.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_SystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_UserAuthorizationService.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_VMComputerSystem.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_VMMemory.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_VMMemoryElementAllocatedFromPool.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_VMMemorySettingsDefineState.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_VMMemorySystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_VMProcessor.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_VMProcessorElementAllocatedFromPool.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_VMProcessorSettingsDefineState.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_VMProcessorSystemDevice.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_VMRASDResourceAllocationFromPool.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_VMResourceAllocationSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_VMSettingsDefineState.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_VMVirtualSystemSettingData.pm
%{perl_vendorlib}/WSMan/Stubs/VMware_VMVirtualSystemSettingDataComponent.pm
%{perl_vendorlib}/WSMan/WSBasic.pm
%{perl_vendorlib}/vmware-install.pl
%{_prefix}/lib/vmware-viperl/apps/AppUtil/HostUtil.pm
%{_prefix}/lib/vmware-viperl/apps/AppUtil/VMUtil.pm
%{_prefix}/lib/vmware-viperl/apps/AppUtil/XMLInputUtil.pm
%{_prefix}/lib/vmware-viperl/apps/general/connect.pl
%{_prefix}/lib/vmware-viperl/apps/general/extractlog.pl
%{_prefix}/lib/vmware-viperl/apps/general/fileaccess.pl
%{_prefix}/lib/vmware-viperl/apps/general/vidiscovery.pl
%{_prefix}/lib/vmware-viperl/apps/general/viversion.pl
%{_prefix}/lib/vmware-viperl/apps/host/dsbrowse.pl
%{_prefix}/lib/vmware-viperl/apps/host/hostdiagnostics.pl
%{_prefix}/lib/vmware-viperl/apps/host/hostevacuate.pl
%{_prefix}/lib/vmware-viperl/apps/host/hostinfo.pl
%{_prefix}/lib/vmware-viperl/apps/host/hostops.pl
%{_prefix}/lib/vmware-viperl/apps/performance/viperformance.pl
%{_prefix}/lib/vmware-viperl/apps/sampledata/guestinfo.xml
%{_prefix}/lib/vmware-viperl/apps/sampledata/vmclone.xml
%{_prefix}/lib/vmware-viperl/apps/sampledata/vmcreate.xml
%{_prefix}/lib/vmware-viperl/apps/sampledata/vmreconfig.xml
%{_prefix}/lib/vmware-viperl/apps/schema/guestinfo.xsd
%{_prefix}/lib/vmware-viperl/apps/schema/vmclone.xsd
%{_prefix}/lib/vmware-viperl/apps/schema/vmcreate.xsd
%{_prefix}/lib/vmware-viperl/apps/schema/vmreconfig.xsd
%{_prefix}/lib/vmware-viperl/apps/session/load_session.pl
%{_prefix}/lib/vmware-viperl/apps/session/save_session.pl
%{_prefix}/lib/vmware-viperl/apps/vm/guestinfo.pl
%{_prefix}/lib/vmware-viperl/apps/vm/sharesmanager.pl
%{_prefix}/lib/vmware-viperl/apps/vm/snapshotmanager.pl
%{_prefix}/lib/vmware-viperl/apps/vm/vdiskcreate.pl
%{_prefix}/lib/vmware-viperl/apps/vm/vmclone.pl
%{_prefix}/lib/vmware-viperl/apps/vm/vmcontrol.pl
%{_prefix}/lib/vmware-viperl/apps/vm/vmcreate.pl
%{_prefix}/lib/vmware-viperl/apps/vm/vminfo.pl
%{_prefix}/lib/vmware-viperl/apps/vm/vmmigrate.pl
%{_prefix}/lib/vmware-viperl/apps/vm/vmreconfig.pl
%{_prefix}/lib/vmware-viperl/apps/vm/vmregister.pl
%{_prefix}/lib/vmware-viperl/apps/vm/vmsnapshot.pl
%{_prefix}/lib/vmware-viperl/apps/vm/vmtemplate.pl
%{_docdir}/vmware-viperl/doc/EULA
%{_docdir}/vmware-viperl/doc/samples/WSMan/checksensorhealth.pl
%{_docdir}/vmware-viperl/doc/samples/WSMan/firmwarerevisions.pl
%{_docdir}/vmware-viperl/doc/samples/WSMan/listfrus.pl
%{_docdir}/vmware-viperl/doc/samples/WSMan/listpowersupplies.pl
%{_docdir}/vmware-viperl/doc/samples/discovery/datacenterlisting.pl
%{_docdir}/vmware-viperl/doc/samples/discovery/windowsvm.pl
%{_docdir}/vmware-viperl/doc/samples/host/evacuate.pl
%{_docdir}/vmware-viperl/doc/samples/host/hostops.pl
%{_docdir}/vmware-viperl/doc/samples/host/multiops/AppMainUtil.pm
%{_docdir}/vmware-viperl/doc/samples/host/multiops/HostUtil.pm
%{_docdir}/vmware-viperl/doc/samples/host/multiops/README.txt
%{_docdir}/vmware-viperl/doc/samples/host/multiops/TypeInfo.pm
%{_docdir}/vmware-viperl/doc/samples/host/multiops/hostslicensing.pl
%{_docdir}/vmware-viperl/doc/samples/host/multiops/lic_setup.txt
%{_docdir}/vmware-viperl/doc/samples/host/multiops/lic_setup_data.txt
%{_docdir}/vmware-viperl/doc/samples/performance/counter.pl
%{_docdir}/vmware-viperl/doc/samples/performance/performance.pl
%{_docdir}/vmware-viperl/doc/samples/performance/utilization_report.pl
%{_docdir}/vmware-viperl/doc/samples/scheduled_task/vm_snapshot_schedule.pl
%{_docdir}/vmware-viperl/doc/samples/session/load_session.pl
%{_docdir}/vmware-viperl/doc/samples/session/multisession.pl
%{_docdir}/vmware-viperl/doc/samples/session/save_session.pl
%{_docdir}/vmware-viperl/doc/samples/vm/diskfree.pl
%{_docdir}/vmware-viperl/doc/samples/vm/guestvars.pl
%{_docdir}/vmware-viperl/doc/samples/vm/powerops.pl
%{_docdir}/vmware-viperl/doc/samples/vm/removabledevices.pl
%{_docdir}/vmware-viperl/doc/samples/vm/snapshot.pl
%{_docdir}/vmware-viperl/doc/samples/vm/vmprovision.pl
%{_docdir}/vmware-viperl/doc/samples/vm/vmregister.pl
%{_docdir}/vmware-viperl/doc/samples/vm/vmunregister.pl
%{_mandir}/man3/VMware::VIM25Runtime.3pm*
%{_mandir}/man3/VMware::VIM25Stub.3pm*
%{_mandir}/man3/VMware::VIM2Runtime.3pm*
%{_mandir}/man3/VMware::VIM2Stub.3pm*
